<?php

/* Table header */
$table_header = array(
	__( 'Order'          , 'wpjobster' ) => 'three',
	__( 'Date'           , 'wpjobster' ) => 'four',
	__( 'Amount'         , 'wpjobster' ) => 'three',
	__( 'Type of payment', 'wpjobster' ) => 'four',
	__( 'Status'         , 'wpjobster' ) => 'two'
);

ob_start(); wpj_display_topup_camouflaged_order( $row->id ); $order_details = ob_get_contents(); ob_end_clean();

/* Table body */
$table_content = array(
	$order_details,
	wpj_date( wpj_get_option( 'date_format' ) . ' - ' . wpj_get_option( 'time_format' ), $row->added_on ),
	wpj_show_price_classic( $row->package_amount ),
	wpj_translate_string( $row->payment_gateway_name ),
	apply_filters( 'wpj_topup_completed_payment_status_filter', __( 'Completed', 'wpjobster' ), $row )
);

/* Display table */
wpj_display_table( '', $table_header, $table_content );